* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-image: linear-gradient(90deg, rgba(48, 16, 255, 1) 0%, rgba(100, 115, 255, 1) 100%);
}

.App {
  padding: 20px;
  text-align: center;
  background-color: black;
  width: 600px;
  border-radius: 5px;

  .Title {
    margin: 40px 0;
    color: #fff;
    font-size: 24px;
  }
}

